# Byte-compiled / optimized / DLL files
dist
build
__pycache__
*.py[cod]
*$py.class
*.swp
*.egg-info
_build
.tox
.coverage
coverage

# Translations
*.mo
*.pot

# Jupyter Notebook
.ipynb_checkpoints

# Spyder project settings
.spyderproject
.spyproject

# Rope project settings
.ropeproject

# PyCharm project settings
.idea

# VSCode project settings
.vscode

# Local data
secrets.py
*.log
media/
output/
/static/

# Virtualenv
.env/
env/
.venv/
venv/
db.sqlite3
db.sqlite3-journal

node_modules/

